Budbux - Android - Bug #1171

Save or unsave
06/10/2019 10:49 AM - Sarina Byanjankar

Status: Verified

Priority: Normal
Assignee: Sarina Byanjankar
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

06/10/2019

0%
0.00 hour
0.00 hour

Description

saving or unsaving the rebate from "rebate Requirements" does-not show toast message.

Toast is only showing while saving a rebate from the rebate list(from home)

http://prntscr.com/nzwea?

History

#1 - 06/10/2019 10:50 AM - Sarina Byanjankar

- Description updated

#2 - 06/10/2019 10:57 AM - Anonymous

- Status changed from Open to In Progress

#3 - 06/10/2019 10:59 AM - Anonymous
- Status changed from In Progress to Resolved

- Assignee changed from Anonymous to Sarina Byanjankar

#4 - 06/11/2019 08:37 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
